This is the top-level directory for the i386 architecture.
You should choose the subdirectory correesponding to your
keyboard's layout (usually named from the 6 first letters
appearing on the left of the keyboard's topmost letter-row).
